[PATCH 2/2] Glamo MFD: MFD_GLAMO_SPI_GPIO requires SPI_BITBANG to build

Nelson Castillo arhuaco at freaks-unidos.net
Wed May 6 02:59:36 CEST 2009

On Tue, May 5, 2009 at 7:41 PM, Rask Ingemann Lambertsen
<rask at sygehus.dk> wrote:
>   This patch fixes a linking failure in the Glamo GPIO SPI bitbang support.

Both patches sent. Thanks.

More information about the openmoko-kernel mailing list